ページの先頭です。
ここから本文です。

よくあるご質問(サポートFAQ)

【CLUSTERPRO X】bash脆弱性(CVE-2014-6271, CVE-2014-7169)への影響と対策について

質問内容

bash脆弱性(CVE-2014-6271, CVE-2014-7169)について、CLUSTERPRO, CLUSTERPRO Xへの影響を教えてください。

回答内容

CLUSTERPRO, CLUSTERPRO Xでは、本脆弱性の影響はございません。 

なお、CLUSTERPRO, CLUSTERPRO Xで二重化対象としているアプリケーションや、監視対象としているアプリケーションにおける影響につきましては、各アプリケーションのサポート窓口へお問い合わせください。

製品名カテゴリ

CLUSTERPRO X
CLUSTERPRO

補足/関連情報

このFAQの対象製品バージョンは以下のとおりです。

  CLUSTERPRO for Windows Ver7.0
  CLUSTERPRO for Windows Ver8.0

  CLUSTERPRO for Linux Ver2.0
  CLUSTERPRO for Linux Ver2.1
  CLUSTERPRO for Linux Ver3.0
  CLUSTERPRO for Linux Ver3.1

  CLUSTERPRO X 1.0 for Windows
  CLUSTERPRO X 2.0 for Windows
  CLUSTERPRO X 2.1 for Windows
  CLUSTERPRO X 3.0 for Windows
  CLUSTERPRO X 3.1 for Windows
  CLUSTERPRO X 3.2 for Windows
  CLUSTERPRO X 3.3 for Windows
  CLUSTERPRO X 4.0 for Windows
  CLUSTERPRO X 4.1 for Windows
  CLUSTERPRO X 4.2 for Windows
  CLUSTERPRO X 4.3 for Windows

  CLUSTERPRO X 1.0 for Linux
  CLUSTERPRO X 2.0 for Linux
  CLUSTERPRO X 2.1 for Linux
  CLUSTERPRO X 3.0 for Linux
  CLUSTERPRO X 3.1 for Linux
  CLUSTERPRO X 3.2 for Linux
  CLUSTERPRO X 3.3 for Linux
  CLUSTERPRO X 4.0 for Linux
  CLUSTERPRO X 4.1 for Linux
  CLUSTERPRO X 4.2 for Linux
  CLUSTERPRO X 4.3 for Linux

  • コンテンツID: 3150108185
  • 公開日: 2014年10月01日
  • 最終更新日:2021年04月12日

アンケート

サポート情報充実のためアンケートにご協力をお願いいたします。



コメント欄:
ここからページ共通メニューです。 ページ共通メニューを読み飛ばす。